@import url(https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&display=swap);
:root {
  --primary-color: #227dc7;
}

.index-container {
  --form-builder-global-border-radius: 8px;
  --form-builder-primary-color: #008a94;
  --form-builder-primary-light-color: #626f63;
  --form-builder-primary-dark-color: #001d09;
  --form-builder-primary-light-text-color: #ffffff;
  --form-builder-primary-dark-text-color: #d3d3d3;
  --form-builder-secondary-color: #005c60;
  --form-builder-secondary-light-color: rgba(0, 92, 96, 0.6549019608);
  --form-builder-secondary-dark-color: rgba(0, 92, 96, 0.9529411765);
  --form-builder-form-builder-secondary-light-text-color: #242424;
  --form-builder-secondary-dark-text-color: #000000;
  --form-builder-primary-action-color: #000000;
  --form-builder-primary-action-background: #005c60;
  --form-builder-primary-action-border: solid 1px rgba(0, 92, 96, 0.6549019608);
  --form-builder-primary-action-border-radius: 8px;
  --form-builder-secondary-action-color: #ffffff;
  --form-builder-secondary-action-background: none;
  --form-builder-secondary-action-border: none;
  --form-builder-secondary-action-border-radius: 8px;
}

.inter-font-family {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "slnt" 0;
}

div.container-loading {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.vs__dropdown-toggle {
  min-height: 40px;
  background-color: #f9f9f9 !important;
  border: solid 1px #6c757d !important;
}
.vs__dropdown-toggle:focus {
  border: solid 2px #005b61 !important;
  box-shadow: none !important;
  outline: 0 none;
}

.vs--disabled > .vs__dropdown-toggle {
  color: #999999 !important;
  background-color: #e6e6e6 !important;
  border: none !important;
}
.vs--disabled > .vs__dropdown-toggle span,
.vs--disabled > .vs__dropdown-toggle div.vs__actions i {
  background-color: #e6e6e6 !important;
}

.vs__dropdown-menu {
  background-color: #f9f9f9 !important;
  border: solid 1px #005b61 !important;
}

.vs__open-indicator {
  margin-right: 10px;
}

.bi-arrow-down-short::before {
  content: "\f282" !important;
  font-size: 18px;
}

div.sheets-select-image div.container-options {
  display: flex;
  flex-direction: row;
}
div.sheets-select-image div.container-options div.container-option {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
}
div.sheets-select-image div.container-options div.container-option div.options {
  width: 66px;
  height: 66px;
  margin: 4px;
  text-align: center;
  color: var(--form-builder-primary-dark-text-color);
  border: solid 2px var(--form-builder-primary-light-color);
  border-radius: var(--form-builder-global-border-radius);
}
div.sheets-select-image div.container-options div.container-option div.options:hover {
  color: var(--form-builder-secondary-color);
  border-color: var(--form-builder-secondary-color);
}
div.sheets-select-image div.container-options div.container-option div.options.selected {
  color: var(--form-builder-secondary-color);
  border-color: var(--form-builder-secondary-color);
}
div.sheets-select-image div.container-options div.container-option div.options.readonly, div.sheets-select-image div.container-options div.container-option div.options.readonly:hover, div.sheets-select-image div.container-options div.container-option div.options.readonly .option-image, div.sheets-select-image div.container-options div.container-option div.options.readonly:hover .option-image {
  color: var(--form-builder-primary-light-color);
  border-color: var(--form-builder-primary-light-color);
  opacity: 0.5;
}
div.sheets-select-image div.container-options div.container-option div.options div.wrapper-option {
  position: relative;
}
div.sheets-select-image div.container-options div.container-option div.options div.wrapper-option div.wrapper-option-btn {
  height: 66px;
  width: 66px;
  position: absolute;
  top: -2px;
  left: -2px;
  z-index: 80;
}
div.sheets-select-image div.container-options div.container-option div.options div.wrapper-option div.wrapper-option-btn button.option-select {
  width: 64px;
  height: 64px;
  padding: 0px;
  border-radius: var(--form-builder-global-border-radius);
  border: none;
  background-color: transparent;
}
div.sheets-select-image div.container-options div.container-option div.options div.selected-indicator {
  height: 0;
  font-size: 12px;
  text-align: right;
  padding: 0 2px;
  overflow: visible;
}
div.sheets-select-image div.container-options div.container-option div.options div.selected-indicator i.no-indicator {
  color: transparent;
}
div.sheets-select-image div.container-options div.container-option div.options div.selected-indicator i.indicator {
  color: var(--form-builder-secondary-color);
}
div.sheets-select-image div.container-options div.container-option div.options div.container-option-image {
  margin-bottom: 4px;
}
div.sheets-select-image div.container-options div.container-option div.options div.container-option-image img.option-image {
  max-width: 32px;
  max-height: 40px;
  border-radius: var(--form-builder-global-border-radius);
}
div.sheets-select-image div.container-options div.container-option div.options div.container-option-image div.noimage {
  padding-top: 10px;
}
div.sheets-select-image div.container-options div.container-option div.options div.container-option-icon {
  font-size: 14px;
}
div.sheets-select-image div.container-options div.container-option div.options div.container-option-name {
  height: 20px;
  overflow: hidden;
  font-size: 8px;
  line-height: normal;
}
div.sheets-select-image div.container-options div.container-option div.options div.container-option-name p {
  margin-bottom: 0;
}
div.sheets-select-image div.container-options div.container-option-actions {
  display: flex;
  flex-direction: column;
  padding-top: 2px;
}
div.sheets-select-image div.container-options div.container-option-actions button.actions {
  width: 30px;
  height: 30px;
  margin: 2px;
  padding: 4px 6px;
  font-size: 12px;
  color: var(--form-builder-primary-dark-text-color);
  border: solid 2px var(--form-builder-primary-light-color);
  border-radius: var(--form-builder-global-border-radius);
  background-color: transparent;
}
div.sheets-select-image div.container-options div.container-option-actions button.actions:hover {
  color: var(--form-builder-secondary-color);
  border: solid 2px var(--form-builder-secondary-color);
}
div.sheets-select-image div.container-options div.container-option-actions button.selectedAll {
  color: var(--form-builder-secondary-color);
  border: solid 2px var(--form-builder-secondary-color);
}

.selector-advanced-container > .handsontable {
  overflow-y: auto !important;
}

.selector-advanced-container {
  border: 1px solid #6c757d;
  border-radius: 8px;
  overflow: hidden;
  background-color: var(--table-th-background-color) !important;
  z-index: 1;
  margin-bottom: 20px;
  padding-top: 15px;
}
.selector-advanced-container .sheets-form-builder-table.handsontable {
  min-height: 150px;
  max-height: 150px;
  transition: all 0.3s;
}
.selector-advanced-container .handsontable {
  background-color: white;
}
.selector-advanced-container .handsontable th {
  background-color: var(--table-th-background-color) !important;
}
.selector-advanced-container.expanded .sheets-form-builder-table.handsontable {
  min-height: 80vh !important;
  max-height: 80vh !important;
}
.selector-advanced-container.has-totals .handsontable.ht_clone_left tbody tr:nth-last-child(1) th {
  background-color: #dde2e6 !important; /* $td-disabled-background-color */
}
.selector-advanced-container.has-totals .handsontable.ht_master tbody tr:nth-last-child(1) td {
  background-color: #dde2e6 !important; /* $td-disabled-background-color */
  font-weight: bold;
}

.expand-button {
  position: abosolute;
  right: 0;
  bottom: 0;
}

.matrix-options {
  display: flex;
  justify-content: space-between;
}

.sheets-form-builder-table.handsontable > * {
  margin-left: -1px;
  margin-right: -1px;
}
.sheets-form-builder-table.handsontable th {
  white-space: normal !important;
}
.sheets-form-builder-table.handsontable th > div {
  display: flex;
  justify-content: space-between;
  flex-flow: row-reverse;
  padding: 8px 16px !important;
}
.sheets-form-builder-table.handsontable th .colHeader {
  text-align: left;
}
.sheets-form-builder-table.handsontable th .colHeader span {
  padding-left: 10px;
}
.sheets-form-builder-table.handsontable th .changeType {
  width: 14px;
  height: 14px;
  margin-left: 14px;
  color: #191a1a;
  background-color: rgba(255, 255, 255, 0.7333333333);
}
.sheets-form-builder-table.handsontable thead th,
.sheets-form-builder-table.handsontable tbody tr th {
  background-color: #ffffff;
  color: #191a1a;
}
.sheets-form-builder-table.handsontable tbody tr td span {
  color: #191a1a;
}
.sheets-form-builder-table.handsontable .wtHider {
  padding-bottom: 17px;
}
.sheets-form-builder-table.handsontable .form-trigger {
  cursor: pointer;
  border: 2px solid #ccc !important;
  font-weight: 600;
}
.sheets-form-builder-table.handsontable .min-height-150 {
  min-height: 350px;
}
.sheets-form-builder-table.handsontable .custom-hot-select {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  max-width: 150px;
}
.sheets-form-builder-table.handsontable .custom-hot-select span {
  white-space: nowrap;
}
.sheets-form-builder-table.handsontable .custom-hot-select .htAutocompleteArrow {
  position: absolute;
  right: 0;
  top: 0;
}
.sheets-form-builder-table.handsontable .selector-advanced-label {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  margin-right: 0.5rem;
}
.sheets-form-builder-table.handsontable .htErrorConfirmed,
.sheets-form-builder-table.handsontable td.htInvalid {
  border: 2px solid #ff0000 !important;
  background-color: #ffbebe !important;
}
.sheets-form-builder-table.handsontable .multi-select__choices {
  z-index: 999;
  overflow-y: visible;
}
.sheets-form-builder-table.handsontable .multi-select__choices__button {
  text-indent: -9999px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  background-color: transparent;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMgAAADICAMAAACahl6sAAABFFBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABIEvRKAAAAW3RSTlMAAgMEBggKERMVFxgZGiQlJygsLi80Njc4OTs8P0BBQkpPU1pbXGFiY2dpbG1ub3qAg4eJjo+TmKOlp6usrbC/xMXGyMrM19jZ3eHq6+zt7vDx8vP09fb4+/z+BeiT2AAAApBJREFUeNrswYEAAAAAw6D7Ux9k1QAAAAAAAAAAAICgU2sXyFVFQRCGJ2jc3YPDfXgUh7jnucz+14FDWVc1MkzR/w6+q8cGnu6en+086bXIrhVvjyt7G2OJjrs1/1rltsU1c+Rf66xdynKU/GePLKqluv9oK8kx3vI4CXC438mBvHQPlACHH3VlOK42PVICHO6TGZBR91AJcPi9DMiEx0qAw4sMSL/HSoDDVyyj/VgJcLS6UyCFR0qAwzctpcvbgZJF4DgesJx694DkYZjjYtKy6tsPkkDHlJmaJN4RJBFyEImQg0iEHEQi5CASIQeR6DiIpGS8BeAoY0dO/VAi5CASIQeRCDmIRMhBJEIOIhFyEImQg0iEHESi5gASvDo1//85gOSASqBj2kxCIuQgEiEHkQg5iETIQSRCDiLRcRDJuo6DSAQdZgNM8tUxYyYgEXUAiagDSEQdQCLqABJRB5CIOoBE0wEkh8DR0HPYfM1BhaRDUgIckhLgkJQAh6QEOCQlwCEpAQ5JCXCISoBDX4IcFyt7chLomML78YWew2QkxCEjIQ4ZCXHISIhDRkIcMhLiUJMgR/mnQ0VCHHwXW8AhIiEOGQlxyEiIQ0ZCHDIS4pCREIeMhDjUJNAxHXACR8BBJHKOeEm8Q0ZCHDIS4pCREIeMhDjUJHN/6yCSB0mOnpMwB5a0Z3Iga8AxE3qy4EOKo+s00oElgxmQoVgHlNzKgEwFO5CklAEZinYAyc2cdyTYASSDltFqrANI3ltKPceRDiBpT1tOs1X/3sWMRTWw79/r3LesRnf8a++GLa7rWx3/0tGyJbbw/PWrZ3MW28jjF2/Wb1yxf96n9uBAAAAAAADI/7URVFVVVVVVVVVVFZ13/lBHEGxnAAAAAElFTkSuQmCC);
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  width: 5px;
  height: 8px;
  position: relative;
  top: 6px;
  left: 2px;
}
.sheets-form-builder-table.handsontable .multi-select__choices__list--multiple .multi-select__choices__item:after {
  content: "";
  background-image: "";
  background-size: cover;
  color: white;
  height: 0px;
  width: 0px;
  display: inline-block;
  margin-left: 0px;
}
.sheets-form-builder-table.handsontable .multi-select__choices__list--multiple .multi-select__choices__item {
  display: inline-block;
  vertical-align: middle;
  border-radius: 3px;
  padding: 2px 7px;
  font-size: 12px;
  font-weight: inherit;
  margin-right: 3.75px;
  margin-bottom: 3.75px;
  background-color: hsl(212, 100%, 98%);
  border: 1px solid hsl(212, 30%, 90%);
  color: #000;
  word-break: break-all;
  box-sizing: border-box;
}
.sheets-form-builder-table.handsontable td {
  padding: 8px 16px;
}
.sheets-form-builder-table.handsontable tr:first-child td,
.sheets-form-builder-table.handsontable tr:first-child th {
  border-top: 0px solid white;
}
.sheets-form-builder-table.handsontable td,
.sheets-form-builder-table.handsontable th,
.sheets-form-builder-table.handsontable th:last-child {
  border-right: 0px !important;
  border-bottom: 1px solid #eeeeee !important;
}
.sheets-form-builder-table.handsontable .ht_master:not(.innerBorderInlineStart):not(.emptyColumns) ~ tbody tr th,
.sheets-form-builder-table.handsontable .ht_master:not(.innerBorderInlineStart):not(.emptyColumns) ~ :not(.ht_clone_top) thead tr th:first-child,
.sheets-form-builder-table.handsontable thead tr th:nth-child(2),
.sheets-form-builder-table.handsontable td:first-of-type,
.sheets-form-builder-table.handsontable th:first-child,
.sheets-form-builder-table.handsontable th:nth-child(2) {
  border-left: 0px !important;
}
.sheets-form-builder-table.handsontable .ht_clone_top_inline_start_corner tr:first-child th,
.sheets-form-builder-table.handsontable .ht_clone_top tr:first-child th {
  border-bottom: 1px solid #e5e5e5 !important;
}
.sheets-form-builder-table.handsontable .htCheckboxRendererInput {
  height: 14px;
}
.sheets-form-builder-table.handsontable .htDimmed {
  color: #000 !important;
  background-color: #dde2e6;
  font-weight: 500;
  border-bottom: solid 1px white !important;
}
.sheets-form-builder-table.handsontable .htDimmed .htAutocompleteArrow {
  color: #000 !important;
}
.sheets-form-builder-table.handsontable .form-render-style {
  display: inline-block;
  float: left;
  color: #191a1a !important;
  height: 22px;
  margin: 4px 0px !important;
  white-space: nowrap;
  line-height: 8px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  cursor: pointer;
}
.sheets-form-builder-table.handsontable .custom-file-editor-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90% !important;
  height: 17px !important;
  margin: 1px 3px;
  background: #fff;
}
.sheets-form-builder-table.handsontable .custom-file-editor-input {
  max-width: 120px;
}
.sheets-form-builder-table.handsontable .custom-file-editor-input::-webkit-file-upload-button {
  visibility: hidden;
}
.sheets-form-builder-table.handsontable .custom-file-editor-input::before {
  display: inline-block;
  position: relative;
  top: -4px;
  margin: 0px 6px;
  padding: 0px 4px;
  outline: none;
  background: #fff;
  border: solid 1px #767676;
  border-radius: 4px;
  white-space: nowrap;
  -moz-user-select: none;
       user-select: none;
  text-shadow: 1px 1px #fff;
  font-weight: 500;
  font-size: 8pt;
  -webkit-user-select: none;
  content: "Seleccionar archivo";
  cursor: pointer;
}
.sheets-form-builder-table.handsontable .custom-file-editor-input:hover:before {
  background: #efefef;
  border: solid 1px #636363;
}
.sheets-form-builder-table.handsontable .custom-select-editor-container-hidden {
  display: none;
}
.sheets-form-builder-table.handsontable .custom-select-editor-input {
  padding: 0 20px 0 2px;
}
.sheets-form-builder-table.handsontable .custom-select-editor-input:focus-visible {
  border: solid 1px #cccccc;
  box-shadow: none !important;
  outline: 0 none;
}
.sheets-form-builder-table.handsontable .custom-select-editor-arrow {
  position: absolute;
  right: 4px;
  top: 12%;
  transform: translateY(-50%);
  color: #bbbbbb;
  font-size: 12px;
  pointer-events: none;
}
.sheets-form-builder-table.handsontable .custom-select-editor-list {
  height: auto;
  max-height: 140px;
  margin-top: 2px;
  list-style-type: none;
  background-color: #ffffff;
  overflow-y: scroll;
  overflow-x: hidden;
  list-style-type: none;
  border-radius: 8px;
  padding: 4px;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  -moz-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.sheets-form-builder-table.handsontable .custom-file-editor-list li:hover {
  background-color: #dde2e6;
}
.sheets-form-builder-table.handsontable .custom-select-editor-option {
  padding: 5px;
  cursor: pointer;
}
.sheets-form-builder-table.handsontable .custom-select-editor-option:hover {
  background-color: #dde2e6;
}

/* Esta condicion se usa para aplicar un scroll forzado sobre el contenedor del visualizador
de documentos cuando se utiliza una columna con el formato DOCUMENT y el documento es de tipo imagen */
.visualizer-container:has(.image-viewer) {
  overflow-y: scroll !important;
}

div[class*=col-] {
  padding-right: 10px !important;
  padding-left: 10px !important;
}

input.form-control:not(.search-in-table) {
  min-height: 40px !important;
}

.sheets-select .sheets-select-disabled {
  background-color: #e6e6e9;
  border-radius: 4px !important;
  border: none !important;
}

.form-control {
  font-size: 14px;
  line-height: 20px;
  background-color: #f9f9f9 !important;
  border: solid 1px #6c757d !important;
}
.form-control:focus {
  border: solid 2px #005b61 !important;
  box-shadow: none !important;
  outline: 0 none;
}
.form-control .form-control-disabled {
  color: #979797 !important;
  background-color: #e6e6e9 !important;
  border: none !important;
}

.input-group-text .input-group-text-disabled {
  background-color: #bcbcbc !important;
}

.mx-datepicker {
  width: 100% !important;
  min-height: 40px !important;
  border-radius: 4px !important;
}
.mx-datepicker .mx-datepicker-disabled {
  background-color: #f9f9f9 !important;
}
.mx-datepicker .mx-datepicker-disabled input {
  height: 37px !important;
  border: none !important;
}
.mx-datepicker .mx-input {
  min-height: 40px !important;
  background-color: #f9f9f9 !important;
  border: solid 1px #6c757d !important;
}
.mx-datepicker .mx-input:focus {
  border: solid 2px #005b61 !important;
  box-shadow: none !important;
  outline: 0 none;
}
.mx-datepicker .mx-input:disabled,
.mx-datepicker .mx-input.disabled {
  color: #999999 !important;
  background-color: #e6e6e6 !important;
  border: none !important;
  box-shadow: none !important;
}

.custom-file div.custom-file-name {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-color: #e6e6e6;
  text-align: center;
  font-family: "Inter", sans-serif;
}

.custom-file-label {
  background-color: #f9f9f9 !important;
  border: solid 1px #6c757d !important;
  border-radius: 4px !important;
}
.custom-file-label .custom-file-label-disabled {
  border: none !important;
}
.custom-file-label .custom-file-label-disabled:after {
  color: #979797 !important;
  background-color: #bcbcbc !important;
  font-size: 16px !important;
  height: 100% !important;
}

.custom-control-label::before {
  background-color: #bcbcbc !important;
  border-color: #979797 !important;
}

.month-year-display.input.placeholder {
  width: 79.5% !important;
  min-height: 40px !important;
  background-color: #f9f9f9 !important;
  border: solid 1px #6c757d !important;
  border-radius: 4px !important;
  box-shadow: none !important;
}
.month-year-display.input.placeholder:focus {
  border: solid 2px #005b61 !important;
  box-shadow: none !important;
  outline: 0 none;
}

.input-group > .custom-file .custom-file-input:focus {
  box-shadow: none !important;
  outline: 0 !important;
}

.form-control:disabled {
  color: #999999;
  background-color: #e6e6e6 !important;
  border: none !important;
}

.form-checkbox {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.form-checkbox input {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  /* Remove most all native input styles */
  -moz-appearance: none;
       appearance: none;
  /* For iOS < 15 */
  background-color: var(--form-background);
  /* Not removed via appearance */
  margin: 0 4px 0 0;
  display: grid;
  place-content: center;
  color: var(--primary-color);
  width: 16px;
  height: 16px;
  border: 1px solid var(--primary-color);
  border-radius: 0.15em;
  transform: translateY(-0.075em);
  cursor: pointer;
}
.form-checkbox input:before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  display: block;
  margin-left: 0.15rem;
  clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
  transform: scale(0);
  transform-origin: bottom left;
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--primary-color);
  /* Windows High Contrast Mode */
  background-color: CanvasText;
}
.form-checkbox input:checked::before {
  transform: scale(1);
}
.form-checkbox input:disabled {
  color: var(--gray-scale-5);
  border-color: var(--gray-scale-5);
}
.form-checkbox input:disabled:before {
  box-shadow: inset 1em 1em var(--gray-scale-5);
}

.date-input {
  background-color: inherit;
  width: 100%;
  border: none;
}
.date-input:focus-visible {
  outline: none;
}

.input-group-text {
  border: solid 1px #6c757d !important;
}

.form-border {
  border: 0 !important;
  background: transparent !important;
  padding: 0 !important;
  box-shadow: none !important;
}
.form-border .sheets-form-title,
.form-border .sheets-row-title,
.form-border .sheets-section-title {
  padding: 0px 16px;
}

.theme-sait {
  display: flex;
  flex-flow: column;
  height: 100%;
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0px;
  line-height: 21px;
}
.theme-sait h3.sheets-form-title {
  color: var(--form-builder-secondary-color);
  border: none;
}
.theme-sait div.is-step-row {
  display: flex;
  flex-flow: column;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  /* vue-select */
  /* vue-select */
  /* vue2-datepicker */
  /* vue2-datepicker */
}
.theme-sait div.is-step-row div.sheets-rows {
  padding: 15px;
  border-radius: var(--form-builder-global-border-radius);
}
.theme-sait div.is-step-row div.sheets-row {
  border: none;
}
.theme-sait div.is-step-row div.sheets-row label {
  text-transform: lowercase;
}
.theme-sait div.is-step-row div.sheets-row label:first-letter {
  text-transform: capitalize;
}
.theme-sait div.is-step-row h3.sheets-row-title {
  color: var(--form-builder-primary-light-text-color);
}
.theme-sait div.is-step-row h5.sheets-section-title {
  color: var(--form-builder-primary-light-text-color);
}
.theme-sait div.is-step-row div.sheets-field {
  border: none;
}
.theme-sait div.is-step-row .sheets-select .vs__search::-moz-placeholder {
  background: var(--form-builder-secondary-dark-color);
  border: solid 1px var(--form-builder-primary-light-color);
  color: var(--form-builder-primary-light-text-color);
  border-radius: var(--form-builder-global-border-radius);
}
.theme-sait div.is-step-row .sheets-select .vs__search::placeholder,
.theme-sait div.is-step-row .sheets-select .vs__dropdown-menu,
.theme-sait div.is-step-row .sheets-select .vs__dropdown-toggle {
  background: var(--form-builder-secondary-dark-color);
  border: solid 1px var(--form-builder-primary-light-color);
  color: var(--form-builder-primary-light-text-color);
  border-radius: var(--form-builder-global-border-radius);
}
.theme-sait div.is-step-row .sheets-select .vs__dropdown-menu::-webkit-scrollbar {
  width: 0.5em;
}
.theme-sait div.is-step-row .sheets-select .vs__dropdown-menu::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px var(--form-builder-secondary-dark-color);
  border-radius: var(--form-builder-global-border-radius);
}
.theme-sait div.is-step-row .sheets-select .vs__dropdown-menu::-webkit-scrollbar-thumb {
  background-color: var(--form-builder-secondary-color);
  border-radius: var(--form-builder-global-border-radius);
}
.theme-sait div.is-step-row .sheets-select .vs__dropdown-toggle {
  border-radius: var(--form-builder-global-border-radius);
}
.theme-sait div.is-step-row .sheets-select .vs__search {
  color: var(--form-builder-primary-light-text-color);
}
.theme-sait div.is-step-row .sheets-select .vs__clear,
.theme-sait div.is-step-row .sheets-select .vs__open-indicator,
.theme-sait div.is-step-row .sheets-select .vs__deselect {
  font-size: 1em;
  fill: var(--form-builder-primary-light-text-color);
}
.theme-sait div.is-step-row .sheets-select .vs__dropdown-option {
  color: var(--form-builder-primary-light-text-color);
}
.theme-sait div.is-step-row .sheets-select .vs__dropdown-option--highlight,
.theme-sait div.is-step-row .sheets-select .vs__selected {
  background: var(--secondary-light-color);
  color: var(--form-builder-primary-light-text-color);
}
.theme-sait div.is-step-row .sheets-select-error .vs__dropdown-menu,
.theme-sait div.is-step-row .sheets-select-error .vs__dropdown-toggle {
  border: solid 1px red !important;
}
.theme-sait div.is-step-row a.all-remove-link,
.theme-sait div.is-step-row a.all-add-link {
  color: var(--form-builder-primary-light-text-color);
}
.theme-sait div.is-step-row div.mx-datepicker div.mx-input-wrapper input.mx-input {
  background-color: var(--form-builder-secondary-dark-color) !important;
  border-color: var(--form-builder-primary-light-color);
  color: var(--form-builder-primary-light-text-color);
}
.theme-sait div.is-step-row div.mx-datepicker div.mx-input-wrapper i.mx-icon-clear,
.theme-sait div.is-step-row div.mx-datepicker div.mx-input-wrapper i.mx-icon-calendar {
  color: var(--form-builder-primary-light-text-color);
}
.theme-sait div.is-step-row div.sheets-form-scrolling {
  height: 100%;
  overflow-y: auto;
  overflow-x: auto;
  scrollbar-color: var(--form-builder-secondary-color);
}
.theme-sait div.is-step-row div.sheets-form-scrolling::-webkit-scrollbar {
  width: 0.5em;
}
.theme-sait div.is-step-row div.sheets-form-scrolling::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px var(--form-builder-secondary-dark-color);
  border-radius: var(--form-builder-global-border-radius);
}
.theme-sait div.is-step-row div.sheets-form-scrolling::-webkit-scrollbar-thumb {
  background-color: var(--form-builder-secondary-color);
  border-radius: var(--form-builder-global-border-radius);
}
.theme-sait div.is-step-row button.btn-success {
  color: var(--form-builder-primary-action-color);
  background: var(--form-builder-primary-action-background);
  border: var(--form-builder-primary-action-boder);
  border-radius: var(--form-builder-primary-action-border-radius);
}
.theme-sait div.is-step-row button.btn-secondary {
  color: var(--form-builder-secondary-action-color);
  background: var(--form-builder-secondary-action-background);
  border: var(--form-builder-secondary-action-border);
  border-radius: var(--form-builder-secondary-action-border-radius);
}

h1,
h3,
h5,
label {
  font-family: "Inter", sans-serif;
}
